<?php require get_stylesheet_directory() . '/inc/tgm/class-tgm-plugin-activation.php';

function popular_blogger_register_recommended_plugins() {
	$plugins = array(
		array(
			'name'             => __( 'Posts Like Dislike', 'popular-blogger' ),
			'slug'             => 'posts-like-dislike',
			'required'         => false,
			'force_activation' => false,
		)
	);
	$config = array();
	tgmpa( $plugins, $config );
}
add_action( 'tgmpa_register', 'popular_blogger_register_recommended_plugins' );